{
  "name": "documentation",
  "type": "module",
  "version": "1.0.0",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "lint": "cspell src/content/docs",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "test": "vitest --run"
  },
  "dependencies": {
    "@astrojs/check": "0.9.5",
    "@astrojs/starlight": "0.36.1",
    "astro": "5.15.2",
    "astro-mermaid": "1.1.0",
    "mermaid": "11.12.1",
    "typescript": "5.9.3"
  },
  "devDependencies": {
    "cspell": "9.2.2",
    "gray-matter": "4.0.3",
    "vitest": "4.0.5"
  }
}
